Subject: [Seamoby] I-D ACTION:draft-ietf-seamoby-card-requirements-00.txt

From: [email-masked]
Date: Thu, 02 May 2002 08:17:38 -0400

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Context Transfer, Handoff Candidate Discovery, and Dormant Mode Host Alerting Working Group of the IETF.

	Title		: Requirements for CAR Discovery Protocols
	Author(s)	: G. Krishnamurthi
	Filename	: draft-ietf-seamoby-card-requirements-00.txt
	Pages		: 7
	Date		: 01-May-02
	
The pre-requisite for IP based seamless mobility protocols is the
knowledge of the access router (AR) to which a mobile node can be
handed over to. Further, a handoff can be optimized if the capabilities
of the AR being considered for handoff are known. The protocol which
discovers ARs for potential handoff along with their capabilities is
called the CAR discovery protocol. In this draft we list the
requirements which are to be met by any solution for CAR Discovery.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-seamoby-card-requirements-00.txt

To remove yourself from the IETF Announcement list, send a message to 
ietf-announce-request with the word unsubscribe in the body of the message.

Internet-Drafts are also available by anonymous FTP. Login with the username
"anonymous" and a password of your e-mail address. After logging in,
type "cd internet-drafts" and then
	"get draft-ietf-seamoby-card-requirements-00.txt".

A list of Internet-Drafts directories can be found in
http://www.ietf.org/shadow.html 
or ftp://ftp.ietf.org/ietf/1shadow-sites.txt

Internet-Drafts can also be obtained by e-mail.

Send a message to:
	[email-masked].
In the body type:
	"FILE /internet-drafts/draft-ietf-seamoby-card-requirements-00.txt".
	
NOTE:	The mail server at ietf.org can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.